Subject: ietf.org servers update information

From: The IETF Secretariat <[email-masked]>
Date: Fri, 03 Oct 2003 14:21:48 -0400

The IETF Secretariat is now updating the external servers several times
daily.  This means that the Internet Drafts and other materials and
information posted on our site will be available more quickly to our users.

The schedule for the updating is available at
http://www.ietf.org/rsync-help.html and changes to the schedule or
policy will be posted on this page.

This page also has instructions for the use of rsync to mirror portions of
the IETF site.

If you have any concerns or suggestions of a technical nature, please send
them to [email-masked].

IETF Secretariat